Bug 596276 - [abrt] crash in filezilla-3.3.2.1-1.fc13: Process /usr/bin/filezilla was killed by signal 11 (SIGSEGV)
[abrt] crash in filezilla-3.3.2.1-1.fc13: Process /usr/bin/filezilla was kill...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: filezilla (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
abrt_hash:8346d7821c6d6a3961971979e37...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-26 10:06 EDT by AFD
Modified: 2010-07-14 16:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-14 16:17:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.82 KB, text/plain)
2010-05-26 10:06 EDT, AFD
no flags Details

  None (edit)
Description AFD 2010-05-26 10:06:47 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: filezilla
component: filezilla
executable: /usr/bin/filezilla
global_uuid: 8346d7821c6d6a3961971979e37553df61b7474f
kernel: 2.6.33.3-85.fc13.i686
package: filezilla-3.3.2.1-1.fc13
rating: 4
reason: Process /usr/bin/filezilla was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 AFD 2010-05-26 10:06:49 EDT
Created attachment 416849 [details]
File: backtrace
Comment 2 Nicolas Chauvet (kwizart) 2010-06-22 08:02:07 EDT
Can you try to reproduce with filezilla-3.3.3-1.fc13 from updates-testing ?

Note You need to log in before you can comment on or make changes to this bug.